#navegacion {
    background-color: #25FF63;
    width: 100%;
  }
  
  .navbar-nav .nav-link {
    color: white;
  }
  
  h1 {
    text-align: center;
    color: #006400;
    font-family: cursive;
    padding-top: 20px;
  }
  
  p {
    font-size:x-large;
    text-align: justify;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
  
  h3 {
    color: #006400;
    text-align: center;
    font-family: cursive;
    font-size: xx-large;
    padding-top: 10px;
    padding-bottom: 15px;
  }
  
  .img-fluid {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  button {
    display: block;
    margin: 0 auto;
    justify-content: center;
  }

  #botones {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }
  
  #navegacion .col-md-2 {
    display: flex;
    justify-content: center;
    align-items: center;
  }

.pregunta-contenedor {
  width: 70%;
  float: left;
}

.resultado-contenedor {
  width: 20%;
  float: right;
  align-items: center;
}

#animaSemana {height:450px;
  width:850px;
  border:none;
  padding:0px;
  display: block;
  margin-left: auto;
  margin-right: auto;}

  #animaMeses {height:850px;
    width:650px;
    border:none;
    padding:0px;
    display: block;
    margin-left: auto;
    margin-right: auto;}
    
#animaDinero {height:800px;
  width:800px;
  border:none;
  padding:0px;
  display: block;
  margin-left: auto;
  margin-right: auto;}

  #animaPizza {height:800px;
    width:800px;
    border:none;
    padding:0px;
    display: block;
    margin-left: auto;
    margin-right: auto;}

  .flex-container {
    display: flex;
    justify-content: center;
    align-items: center;

    }

#ejerSumaResta {
  font-family: monospace;
  font-size: 50px;
  text-align: center;
}

#ejerSumaResta {
  font-family: monospace;
  font-size: 50px;
  text-align: center;
}